<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="x-ua-compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        
        <title>Document</title>
        <link rel="stylesheet" href="{{asset('fonts/font.css')}}">
        <link rel="stylesheet" href="{{asset('data-universities.xml')}}">
        <link rel="stylesheet" href="{{ asset('css/all.min.css') }}">
    
        <link rel="stylesheet" href="{{ asset('css/jquery-ui.css') }}" id="mapitcss" media="screen" type="text/css" />
        <link rel="stylesheet" href="{{ asset('css/jquery.mapit.css') }}" type="text/css" media="all">
        <link href="{{ asset('css/select2.min.css')}}" rel="stylesheet" />
        <link href="{{ asset('css/select2-bootstrap4.min.css')}}" rel="stylesheet" />

    
        <link rel="stylesheet" href="{{ asset('css/bootstrap.min.css') }}">
        <link rel="stylesheet" href="{{ asset('css/style.css') }}">
    </head>
<body>
    
    
    @include('partials.header')
    {{--  --}}
    <div class="loading" id="loading">
            
    </div>
    @yield('banner')
    
    @yield('main')



     <!-- description -->
     <section>
        @yield('first-block')   
        <!-- second line -->
        @yield('second-block')  
  
        <!-- third line -->
        @include('partials.third-block')
        
      </section>

      @include('partials.suivez-nous-images')

      @include('partials.footer')

    
    <script src="{{asset('js/all.min.js')}}"></script>
    <script src="{{asset('js/bootstrap.bundle.js')}}"></script>

    @stack('scripts')
    @yield('js')
    <script>

        window.addEventListener("DOMContentLoaded", (event) => {
            window.setTimeout(() => {
                document.getElementById('loading').style.display = 'none';
            }, 2000);
            

        });
       
        window.addEventListener('scroll',function(e){
            if(window.pageYOffset > 0){
                document.querySelector('.main-header').classList.add('scrolled');
                document.querySelector('nav').classList.add('scrolled');
            }else{
                document.querySelector('.main-header').classList.remove('scrolled');
            }
        }) ; 
        window.addEventListener('scroll',function(e){
            const telecharge = document.querySelector('.telecharge')
            if(telecharge !== null){
                 if(window.pageYOffset > 50){
                
                document.querySelector('.telecharge').classList.add('scrolled');
            }else{
                document.querySelector('.telecharge').classList.remove('scrolled');
            }
            }
           
        }) ;
        window.addEventListener('scroll',function(e){
            const telecharge = document.querySelector('.telecharge-index')
            if(telecharge !== null){
                 if(window.pageYOffset > 200){
                
                document.querySelector('.telecharge-index').classList.add('scrolled');
            }else{
                document.querySelector('.telecharge-index').classList.remove('scrolled');
            }
            }
           
        }) ;
    </script>

</body>
</html>